import * as React from 'react';
export declare const AutoCheck1RenderOption: (props: React.HTMLAttributes<HTMLLIElement> & {
    key?: string;
}) => import("react/jsx-runtime").JSX.Element;
export default function CountrySelect(): import("react/jsx-runtime").JSX.Element;
